@media (min-width: 375px) {
  .general-list-item-info {
    width: 75%;
  }

  .general-list-item-icon {
    font-size: 70px !important;
  }
}

@media (min-width: 425px) {
}

@media (min-width: 480px) {
  .main-hero-content-container {
    bottom: 20%;
  }
}

@media (min-width: 481px) {
  .profile-list-letter-list-mobile,
  .more-letters-mobile {
    display: none;
  }

  .profile-list-letter-list-tablet,
  .more-letters-tablet {
    display: block;
  }
}

@media (min-width: 640px) {
  .navbar-brand {
    margin-left: 0;
  }

  .main-hero-content-container {
    bottom: 25%;
  }

  #masthead .navbar-nav > li > a {
    padding: 8px 0 12px 0;
  }
}

@media (min-width: 768px) {
  .main-hero-content-container {
    bottom: 15%;
  }

  h2 {
    font-size: 40px;
  }

  h3 {
    font-size: 30px;
  }

  .main-hero-content-container {
    width: 75%;
  }

  .main-hero-content-title {
    font-size: 64px;
  }

  .header-search-row {
    display: block;
  }

  .fp-numbers-number {
    font-size: 64px;
  }

  .fp-call-to-action .fp-hl-title {
    margin-bottom: 0;
  }

  .rgroup-img {
    margin-bottom: 0;
  }

  .rgroup-img-desc {
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    padding: 20px;
    color: #ffffff;
  }

  .rgroup-img-desc p {
    font-size: 17px;
  }
}

@media (min-width: 992px) {
  .page-template-frontpage .hide-in-frontpage {
    display: none;
  }

  .hide-in-mobile {
    display: block;
  }

  .hide-in-desktop {
    display: none;
  }

  .main-hero {
    display: block;
  }

  .main-hero-mobile {
    display: none;
  }

  .frontpage .header-search-button {
    background: #00798f;
  }

  .frontpage .header-search-button:hover {
    background: #323232;
  }

  .navbar-brand img {
    max-height: 60px;
  }

  .site-button {
    width: auto;
  }

  .general-list-item {
    display: inline-block;
    width: 48%;
    margin-right: 15px;
  }

  .single-profile-publ-list-item {
    width: 100%;
  }

  .profile-list-search-results-list-item {
    display: inline-block;
    width: 48%;
    margin-right: 15px;
  }

  .main-hero-content-container {
    bottom: 20%;
  }

  .lang-menu {
    float: left;
    margin-right: 30px;
  }

  .header-management {
    float: left;
    margin-top: 0;
  }

  .header-management a {
    display: inline-block;
  }

  .header-login {
    float: left;
    margin-right: 15px;
  }

  .main-search-results {
    padding: 15px 15px 15px 30px;
  }

  #masthead .navbar-nav > li > a {
    padding: 8px 0 12px 30px;
  }

  #masthead .navbar-nav > li > a:after {
    display: none;
  }

  .wpcf7-submit {
    width: auto;
  }

  .wpcf7-form label {
    width: 50%;
  }

  .single-profile-publ-list,
  .profile-list-search-results-list {
    display: flex;
    flex-wrap: wrap;
  }
}

@media (min-width: 1024px) {
  .profile-list-letter-list-desktop {
    display: block;
  }

  .profile-list-letter-list-tablet,
  .more-letters-tablet {
    display: none;
  }

  .profile-carousel-info,
  .rgroup-carousel-info {
    min-height: 231px;
  }

  .rgroup-carousel-title {
    min-height: 112px;
  }
}

@media (min-width: 1199px) {
  .main-hero-content-container {
    bottom: 30%;
  }

  .profile-list-letter-list-item-button {
    padding: 9px 8px;
    margin: 0 6px 20px 0;
  }
}

@media (max-width: 1280px) {
  .general-list-item-title {
    font-size: 14px;
  }
}

@media (min-width: 767px) {
  .link-row--flex {
    margin-right: 10px;
    width: auto;
  }
}

@media screen and (min-width: 993px) {
  .button-responsive {
    width: auto;
  }
}
